Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: Nessus: 63, OpenVAS: 42
From: New VA Module Alert Service <postmaster () insecure org>
Date: Fri, 20 Sep 2013 10:02:58 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
Metasploit, Nessus, and OpenVAS since yesterday.

== Nessus plugins (63) ==

69997 wordpress_3_6_1.nasl
http://nessus.org/plugins/index.php?view=single&id=69997
WordPress < 3.6.1 Multiple Vulnerabilities

69996 seamonkey_221.nasl
http://nessus.org/plugins/index.php?view=single&id=69996
SeaMonkey < 2.21 Multiple Vulnerabilities

69995 mozilla_thunderbird_24.nasl
http://nessus.org/plugins/index.php?view=single&id=69995
Mozilla Thunderbird 17.x through 23.x Multiple Vulnerabilities

69994 mozilla_thunderbird_1709_esr.nasl
http://nessus.org/plugins/index.php?view=single&id=69994
Mozilla Thunderbird ESR 17.x < 17.0.9 Multiple Vulnerabilities

69993 mozilla_firefox_24.nasl
http://nessus.org/plugins/index.php?view=single&id=69993
Firefox < 24.0 Multiple Vulnerabilities

69992 mozilla_firefox_1709_esr.nasl
http://nessus.org/plugins/index.php?view=single&id=69992
Firefox ESR 17.x < 17.0.9 Multiple Vulnerabilities

69991 macosx_thunderbird_24_0.nasl
http://nessus.org/plugins/index.php?view=single&id=69991
Thunderbird 17.x through 23.x Multiple Vulnerabilities (Mac OS X)

69990 macosx_thunderbird_17_0_9_esr.nasl
http://nessus.org/plugins/index.php?view=single&id=69990
Thunderbird ESR 17.x < 17.0.9 Multiple Vulnerabilities (Mac OS X)

69989 macosx_firefox_24.nasl
http://nessus.org/plugins/index.php?view=single&id=69989
Firefox < 24.0 Multiple Vulnerabilities (Mac OS X)

69988 macosx_firefox_17_0_9_esr.nasl
http://nessus.org/plugins/index.php?view=single&id=69988
Firefox ESR 17.x < 17.0.9 Multiple Vulnerabilities (Mac OS X)

69987 junos_pulse_jsa10591.nasl
http://nessus.org/plugins/index.php?view=single&id=69987
Junos Pulse Secure IVE / UAC OS Multiple SSL Vulnerabilities

69986 junos_pulse_jsa10590.nasl
http://nessus.org/plugins/index.php?view=single&id=69986
Junos Pulse Secure IVE / UAC OS DoS (JSA10590)

69985 cisco-sr-20070926-lb.nasl
http://nessus.org/plugins/index.php?view=single&id=69985
Cisco Catalyst 6500 and Cisco 7600 Series Devices Accessible via
Loopback Address (cisco-sr-20070926-lb)

69983 hp_sitescope_runomagentcommand.nasl
http://nessus.org/plugins/index.php?view=single&id=69983
HP SiteScope SOAP Call runOMAgentCommand SOAP Request Arbitrary Remote
Code Execution

69982 emc_networker_esa_2013-028.nasl
http://nessus.org/plugins/index.php?view=single&id=69982
EMC NetWorker nsrpush Process Local Privilege Escalation

69981 ubuntu_USN-1963-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69981
Ubuntu 12.04 LTS / 12.10 / 13.04 : usb-creator vulnerability
(USN-1963-1)

69980 ubuntu_USN-1962-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69980
Ubuntu 12.04 LTS / 12.10 / 13.04 : ubuntu-system-service vulnerability
(USN-1962-1)

69979 ubuntu_USN-1961-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69979
Ubuntu 13.04 : systemd vulnerability (USN-1961-1)

69978 ubuntu_USN-1960-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69978
Ubuntu 12.04 LTS / 12.10 / 13.04 : software-properties vulnerability
(USN-1960-1)

69977 ubuntu_USN-1959-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69977
Ubuntu 12.04 LTS / 12.10 / 13.04 : rtkit vulnerability (USN-1959-1)

69976 ubuntu_USN-1958-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69976
Ubuntu 12.04 LTS / 12.10 / 13.04 : language-selector vulnerability
(USN-1958-1)

69975 ubuntu_USN-1957-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69975
Ubuntu 12.04 LTS : jockey vulnerability (USN-1957-1)

69974 ubuntu_USN-1956-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69974
Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.04 : hplip vulnerability
(USN-1956-1)

69973 ubuntu_USN-1955-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69973
Ubuntu 12.04 LTS / 12.10 / 13.04 : apt-xapian-index vulnerability
(USN-1955-1)

69972 ubuntu_USN-1954-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69972
Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.04 : libvirt vulnerabilities
(USN-1954-1)

69971 ubuntu_USN-1953-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69971
Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.04 : policykit-1 vulnerability
(USN-1953-1)

69970 ubuntu_USN-1952-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69970
Ubuntu 12.04 LTS / 12.10 / 13.04 : thunderbird vulnerabilities
(USN-1952-1)

69969 suse_11_flash-player-130916.nasl
http://nessus.org/plugins/index.php?view=single&id=69969
SuSE 11.3 Security Update : flash-player (SAT Patch Number 8331)

69968 fedora_2013-17012.nasl
http://nessus.org/plugins/index.php?view=single&id=69968
Fedora 19 : kernel-3.11.1-200.fc19 (2013-17012)

69967 fedora_2013-16371.nasl
http://nessus.org/plugins/index.php?view=single&id=69967
Fedora 18 : xen-4.2.3-1.fc18 (2013-16371)

69966 fedora_2013-16357.nasl
http://nessus.org/plugins/index.php?view=single&id=69966
Fedora 19 : xen-4.2.3-1.fc19 (2013-16357)

69965 fedora_2013-16232.nasl
http://nessus.org/plugins/index.php?view=single&id=69965
Fedora 19 : roundcubemail-0.9.4-1.fc19 (2013-16232)

69964 fedora_2013-16192.nasl
http://nessus.org/plugins/index.php?view=single&id=69964
Fedora 18 : roundcubemail-0.9.4-1.fc18 (2013-16192)

69963 fedora_2013-15713.nasl
http://nessus.org/plugins/index.php?view=single&id=69963
Fedora 18 : graphite-web-0.9.12-1.fc18 (2013-15713)

69962 fedora_2013-15710.nasl
http://nessus.org/plugins/index.php?view=single&id=69962
Fedora 19 : graphite-web-0.9.12-1.fc19 (2013-15710)

69961 fedora_2013-15673.nasl
http://nessus.org/plugins/index.php?view=single&id=69961
Fedora 18 : libtiff-4.0.3-9.fc18 (2013-15673)

69960 debian_DSA-2760.nasl
http://nessus.org/plugins/index.php?view=single&id=69960
Debian DSA-2760-1 : chrony - several vulnerabilities

69959 debian_DSA-2759.nasl
http://nessus.org/plugins/index.php?view=single&id=69959
Debian DSA-2759-1 : iceweasel - several vulnerabilities

69958 Slackware_SSA_2013-260-03.nasl
http://nessus.org/plugins/index.php?view=single&id=69958
Slackware 13.37 / 14.0 / current : mozilla-thunderbird (SSA:2013-260-03)

69957 Slackware_SSA_2013-260-02.nasl
http://nessus.org/plugins/index.php?view=single&id=69957
Slackware 13.37 / 14.0 / current : mozilla-firefox (SSA:2013-260-02)

69956 savce_sym10-004.nasl
http://nessus.org/plugins/index.php?view=single&id=69956
Symantec AntiVirus Multiple Vulnerabilities (SYM10-002 / SYM10-003 /
SYM10-004)

69955 mcafee_meg_sb10037.nasl
http://nessus.org/plugins/index.php?view=single&id=69955
McAfee Email Gateway Appliance 7.x Multiple Vulnerabilities

69954 cisco-sa-20110330-nac.nasl
http://nessus.org/plugins/index.php?view=single&id=69954
Cisco Network Admission Control Guest Server System Software
Authentication Bypass (cisco-sa-20110330-nac)

69953 cisco_csa_management_center_sa20110216.nasl
http://nessus.org/plugins/index.php?view=single&id=69953
Management Center for Cisco Security Agents Remote Code Execution
(cisco-sa-20110216-csa)

69952 cisco_csa_management_center_sa20100217.nasl
http://nessus.org/plugins/index.php?view=single&id=69952
Multiple Vulnerabilities in Cisco Security Agent (cisco-sa-20100217-csa)

69951 cisco_csa_sa20100217_linux_local.nasl
http://nessus.org/plugins/index.php?view=single&id=69951
Cisco Security Agent 5.2 DoS (cisco-sa-20100217-csa)

69950 cisco_csa_management_center_detect.nasl
http://nessus.org/plugins/index.php?view=single&id=69950
Management Center for Cisco Security Agents Detection

69949 cisco-sa-20080416-nac.nasl
http://nessus.org/plugins/index.php?view=single&id=69949
Cisco Network Admission Control Shared Information Disclosure
(cisco-sa-20080416-nac)

69948 cisco_digital_media_manager_5_3.nasl
http://nessus.org/plugins/index.php?view=single&id=69948
Cisco Digital Media Manager < 5.3 Privilege Escalation

69947 ubuntu_USN-1951-1.nasl
http://nessus.org/plugins/index.php?view=single&id=69947
Ubuntu 12.04 LTS / 12.10 / 13.04 : firefox vulnerabilities (USN-1951-1)

69946 sl_20130917_thunderbird_on_SL5_x.nasl
http://nessus.org/plugins/index.php?view=single&id=69946
Scientific Linux Security Update : thunderbird on SL5.x, SL6.x
i386/srpm/x86_64

69945 sl_20130917_firefox_on_SL5_x.nasl
http://nessus.org/plugins/index.php?view=single&id=69945
Scientific Linux Security Update : firefox on SL5.x, SL6.x
i386/srpm/x86_64

69944 redhat-RHSA-2013-1269.nasl
http://nessus.org/plugins/index.php?view=single&id=69944
RHEL 5 / 6 : thunderbird (RHSA-2013-1269)

69943 redhat-RHSA-2013-1268.nasl
http://nessus.org/plugins/index.php?view=single&id=69943
RHEL 5 / 6 : firefox (RHSA-2013-1268)

69942 oraclelinux_ELSA-2013-2546.nasl
http://nessus.org/plugins/index.php?view=single&id=69942
Oracle Linux 5 / 6 : Unbreakable Enterprise Kernel (ELSA-2013-2546)

69941 oraclelinux_ELSA-2013-1269.nasl
http://nessus.org/plugins/index.php?view=single&id=69941
Oracle Linux 6 : thunderbird (ELSA-2013-1269)

69940 oraclelinux_ELSA-2013-1268.nasl
http://nessus.org/plugins/index.php?view=single&id=69940
Oracle Linux 5 / 6 : firefox (ELSA-2013-1268)

69939 mandriva_MDVSA-2013-236.nasl
http://nessus.org/plugins/index.php?view=single&id=69939
Mandriva Linux Security Advisory : subversion (MDVSA-2013:236)

69938 debian_DSA-2758.nasl
http://nessus.org/plugins/index.php?view=single&id=69938
Debian DSA-2758-1 : python-django - denial of service

69937 centos_RHSA-2013-1269.nasl
http://nessus.org/plugins/index.php?view=single&id=69937
CentOS 5 / 6 : thunderbird (CESA-2013:1269)

69936 centos_RHSA-2013-1268.nasl
http://nessus.org/plugins/index.php?view=single&id=69936
CentOS 5 / 6 : firefox (CESA-2013:1268)

69935 Slackware_SSA_2013-260-01.nasl
http://nessus.org/plugins/index.php?view=single&id=69935
Slackware 13.0 / 13.1 / 13.37 / 14.0 / current : glibc (SSA:2013-260-01)

apple_ios_70_check.nbin

== OpenVAS plugins (42) ==

r17701 892513 deb_2513_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2513_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2513-1 (iceape - several vulnerabilities

r17701 892406 deb_2406_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2406_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2406-1 (icedove - several vulnerabilities

r17701 892553 deb_2553_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2553_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2553-1 (iceweasel - several vulnerabilities

r17701 892581 deb_2581_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2581_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2581-1 (mysql-5.1 - several vulnerabilities

r17701 892428 deb_2428_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2428_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2428-1 (freetype - several vulnerabilities

r17701 892591 deb_2591_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2591_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2591-1 (mahara - several vulnerabilities

r17701 892393 deb_2393_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2393_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2393-1 (bip - buffer overflow

r17701 892456 deb_2456_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2456_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2456-1 (dropbear - use after free

r17701 892583 deb_2583_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2583_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2583-1 (iceweasel - several vulnerabilities

r17701 892529 deb_2529_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2529_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2529-1 (python-django - several
vulnerabilities

r17701 892457 deb_2457_2.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2457_2.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2457-2 (iceweasel - several vulnerabilities

r17701 892593 deb_2593_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2593_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2593-1 (moin - several vulnerabilities

r17701 892585 deb_2585_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2585_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2585-1 (bogofilter - buffer overflow

r17701 892595 deb_2595_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2595_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2595-1 (ghostscript - integer overflow

r17701 892587 deb_2587_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2587_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2587-1 (libcgi-pm-perl - HTTP header
injection

r17701 892389 deb_2389_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2389_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2389-1 (linux-2.6 - privilege
escalation/denial of service/information leak

r17701 892589 deb_2589_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2589_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2589-1 (tiff - buffer overflow

r17701 892532 deb_2532_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2532_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2532-1 (libapache2-mod-rpaf - denial of
service

r17701 892443 deb_2443_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2443_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2443-1 (linux-2.6 - privilege
escalation/denial of service

r17701 892471 deb_2471_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2471_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2471-1 (ffmpeg - several vulnerabilities

r17701 892534 deb_2534_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2534_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2534-1 (postgresql-8.4 - several
vulnerabilities

r17701 892462 deb_2462_2.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2462_2.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2462-2 (imagemagick - several
vulnerabilities

r17701 892427 deb_2427_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2427_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2427-1 (imagemagick - several
vulnerabilities

r17701 892590 deb_2590_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2590_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2590-1 (wireshark - several vulnerabilities

r17701 892582 deb_2582_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2582_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2582-1 (xen - several vulnerabilities

r17701 892439 deb_2439_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2439_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2439-1 (libpng - buffer overflow

r17701 892592 deb_2592_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2592_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2592-1 (elinks - programming error

r17701 892584 deb_2584_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2584_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2584-1 (iceape - several vulnerabilities

r17701 892594 deb_2594_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2594_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2594-1 (virtualbox-ose - programming error

r17701 892458 deb_2458_2.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2458_2.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2458-2 (iceape - several vulnerabilities

r17701 892586 deb_2586_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2586_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2586-1 (perl - several vulnerabilities

r17701 892469 deb_2469_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2469_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2469-1 (linux-2.6 - privilege
escalation/denial of service

r17701 892596 deb_2596_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2596_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2596-1 (mediawiki-extensions - cross-site
scripting

r17701 892588 deb_2588_1.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/deb_2588_1.nasl?root=openvas&view=markup
Debian Security Advisory DSA 2588-1 (icedove - several vulnerabilities

r17711 2013/gb_arkeia_virtual_appliance_mult_vuln.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_arkeia_virtual_appliance_mult_vuln.nasl?root=openvas&view=markup
Arkeia Appliance Multiple Vulnerabilities

r17711 2013/gb_symantec_pgp_n_enc_desktop_iof_vuln.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_symantec_pgp_n_enc_desktop_iof_vuln.nasl?root=openvas&view=markup
Symantec PGP Desktop and Encryption Desktop Integer Overflow
Vulnerability

r17711 2013/gb_wordpress_nextgen_smooth_gallery_xss_vuln.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_wordpress_nextgen_smooth_gallery_xss_vuln.nasl?root=openvas&view=markup
WordPress NextGen Smooth Gallery Plugin Cross Site Scripting
Vulnerability

r17711 2013/gb_symantec_pgp_n_enc_desktop_prev_escl_vuln.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_symantec_pgp_n_enc_desktop_prev_escl_vuln.nasl?root=openvas&view=markup
Symantec PGP Desktop and Encryption Desktop Local Privilege Escalation
Vulnerability

r17711 2013/gb_wikkawiki_xss_vuln.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_wikkawiki_xss_vuln.nasl?root=openvas&view=markup
WikkaWiki Cross Site Scripting Vulnerability

r17711 2013/gb_symantec_pgp_desktop_usp_vuln.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_symantec_pgp_desktop_usp_vuln.nasl?root=openvas&view=markup
Symantec PGP Desktop Untrusted Search Path Vulnerability

r17711 2013/gb_symantec_pgp_n_enc_desktop_bof_vuln.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_symantec_pgp_n_enc_desktop_bof_vuln.nasl?root=openvas&view=markup
Symantec PGP Desktop and Encryption Desktop Buffer Overflow
Vulnerability

r17711 gb_arkeia_virtual_appliance_detect.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/gb_arkeia_virtual_appliance_detect.nasl?root=openvas&view=markup
Arkeia Appliance Detection
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: Nessus: 63, OpenVAS: 42 New VA Module Alert Service (Sep 20)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]